From df1c052d1f0d368cb78ebb1831980745bca11edc Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Thu, 10 Jun 2021 11:56:18 +0800
Subject: [PATCH] 数据图表的查询渲染

---
 widgets/LeftNavigationBar/css/style.css |   23 ++++-------------------
 1 files changed, 4 insertions(+), 19 deletions(-)

diff --git a/widgets/LeftNavigationBar/css/style.css b/widgets/LeftNavigationBar/css/style.css
index f533c34..8e60eb2 100644
--- a/widgets/LeftNavigationBar/css/style.css
+++ b/widgets/LeftNavigationBar/css/style.css
@@ -86,24 +86,24 @@
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-webkit-input-placeholder {
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-ms-input-placeholder {
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
@@ -116,21 +116,6 @@
   height: auto !important;
 }
 
-.layui-tree-iconArrow:after {
-  /* border-color: #c0c4cc transparent transparent transparent !important; */
-  /* border-color: attr(data-attr) !important; */
-}
-
-/* #11 .layui-tree-iconArrow:after{
-  border-color: #c0c4cc  transparent transparent transparent !important;
-} */
-
-/* .downsAfter {
-  border-color: #c0c4cc transparent transparent transparent !important;
-}
-.rightsAfter {
-  border-color: #c0c4cc transparent transparent transparent !important;
-} */
 
 .left-navigation-bar-main-down:after {
   content: "";

--
Gitblit v1.9.3